"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const React = require("react");
function useRandomClassName() {
  const id = React.useId().replace(/:/g, "");
  return `__m__-${id}`;
}
exports.useRandomClassName = useRandomClassName;
